View Single Post
Old 16 May 2010, 04:30   #1
Kakaboy
Amiga life crisis
Kakaboy's Avatar
 
Join Date: Feb 2010
Location: Sydney/Australia
Age: 47
Posts: 256
Couldn't open rexxsyslib.library V36.x! ????????

Hi people ,

Im trying to install Classic WB ADVSP and keep getting the above error ?

I have followed Bloodwitches instructions but cant seem to be able to work it out .

I already have classic WB installed on my CF card but want to upgrade to ADVSP .

For the life of me I cant work out how I did it the first time

Kakaboy is offline  
AdSense AdSense  
 
Page generated in 0.05148 seconds with 9 queries